
<p>
  <strong>Заголовок:</strong>
  <%= @article.title %>
</p>

<p>
  <strong>Текст:</strong>
  <%= @article.text %>
</p>

<h2>Коментарі</h2>
<%= render @article.comments %>

<h2>Додати коментар:</h2>
<%= form_with(model: [ @article, @article.comments.build ], local: true) do |form| %>
  <p>
    <%= form.label :Коментатор %><br>
    <%= form.text_field :commenter %>
  </p>
  <p>
    <%= form.label :Текст %><br>
    <%= form.text_area :body %>
  </p>
  <p>
    <%= form.submit :"Відправити коментар" %>
  </p>
<% end %>

<%= link_to 'Редагувати', edit_article_path(@article) %> |
<%= link_to 'Назад', articles_path %>
